#include <stdio.h>
#include <stdlib.h>
#include <time.h>

int
main(void)
{
	clock_t start = clock();
	size_t sum = 0;

	for ( int ch; (ch = getc(stdin)) != EOF; ) {
		sum += (unsigned char) ch;
	}

	clock_t end = clock();

	printf("Result: %zu, Duration: %.3lf sec\n", sum, ((double)(end - start)) / CLOCKS_PER_SEC);

	return EXIT_SUCCESS;
}
